Release CONtv add-on
#1
Soon
Reply
#2
A pull request for Version 3.0.1 has been issued for the Kodi.org repo. The add-on should be available in a few days.

The CONtv add-on replaces the older Viewster add-on.
Reply
#3
Version 4.0.0 released to Kodi v19 repo.
PLEASE NOTE: This add-on is native Py3 and will only run on Kodi v19 or above.
Reply
#4
Version 4.0.1 released to Kodi v19 repo.
Adds Save To Library functions for movies and tv series
Reply
#5
Love the FOX News addon but for the last 5 or more days everything seems to work except Fox & Friends.  ONLY the Fox & Friends show generates a message to check the error log. All other shows that I tried worked fine. 

I tried to enable EVERY possible log function but when I check the log, it is empty.

 I am on the FOX addon version 6.0.3,  KODI version 18.8.0, Android 9.0.0, on an NVIDA Shield {same problem on a Raspberry Pi}. Love the App as it is the only way for me to get FOX News. I've also tried this on my linux laptop and the same issue with only Fox & Friends generating the error.
Reply
#6
Oh I just saw your message that this requires KODI version 19 or above. Im at 18.8.0.  I'll try to upgrade.
Reply
#7
@wurlizer1928 my 4-yr-old niece just gave you a thumbs up for post #5, it seems.
Wouldn't want you to think I like the fox news issues or anything Wink
Reply



Logout Mark Read Team Forum Stats Members Help
CONtv add-on0
This forum uses Lukasz Tkacz MyBB addons.